[
  {
    "query": "Baugewerbe-Innung D\u00fcsseldorf D\u00fcsseldorf Kontakt Email",
    "innung": "Baugewerbe-Innung D\u00fcsseldorf",
    "person": "Christoph Morick"
  },
  {
    "query": "Dachdecker-Innung D\u00fcsseldorf D\u00fcsseldorf Kontakt Email",
    "innung": "Dachdecker-Innung D\u00fcsseldorf",
    "person": "Andreas Braun"
  },
  {
    "query": "Elektro-Innung D\u00fcsseldorf D\u00fcsseldorf Kontakt Email",
    "innung": "Elektro-Innung D\u00fcsseldorf",
    "person": "Kai Hofmann"
  },
  {
    "query": "Innung Sanit\u00e4r-Heizung-Klima D\u00fcsseldorf D\u00fcsseldorf Kontakt Email",
    "innung": "Innung Sanit\u00e4r-Heizung-Klima D\u00fcsseldorf",
    "person": "Hans Werner Eschrich"
  },
  {
    "query": "Fachinnung Stahl und Metall D\u00fcsseldorf D\u00fcsseldorf Kontakt Email",
    "innung": "Fachinnung Stahl und Metall D\u00fcsseldorf",
    "person": "Peter Maxisch"
  },
  {
    "query": "Tischler-Innung D\u00fcsseldorf D\u00fcsseldorf Kontakt Email",
    "innung": "Tischler-Innung D\u00fcsseldorf",
    "person": "Thomas Klode"
  },
  {
    "query": "Baugewerks-Innung Duisburg D\u00fcsseldorf Kontakt Email",
    "innung": "Baugewerks-Innung Duisburg",
    "person": "Volker Blastik"
  },
  {
    "query": "Dachdecker- und Zimmerer-Innung Duisburg D\u00fcsseldorf Kontakt Email",
    "innung": "Dachdecker- und Zimmerer-Innung Duisburg",
    "person": "Udo Rosenstengel"
  },
  {
    "query": "Elektro-Innung Duisburg D\u00fcsseldorf Kontakt Email",
    "innung": "Elektro-Innung Duisburg",
    "person": "Dipl.-Ing. Lothar Hellmann"
  },
  {
    "query": "Innung f\u00fcr Metall, Karosserie- und Fahrzeugbau Duisburg/Niederrhein D\u00fcsseldorf Kontakt Email",
    "innung": "Innung f\u00fcr Metall, Karosserie- und Fahrzeugbau Duisburg/Niederrhein",
    "person": "Sebastian Christ"
  },
  {
    "query": "Innung Sanit\u00e4r-Heizung-Klima Duisburg D\u00fcsseldorf Kontakt Email",
    "innung": "Innung Sanit\u00e4r-Heizung-Klima Duisburg",
    "person": "Uwe Sch\u00f6bel"
  },
  {
    "query": "Tischler-Innung Duisburg D\u00fcsseldorf Kontakt Email",
    "innung": "Tischler-Innung Duisburg",
    "person": "Frank Paschke"
  },
  {
    "query": "Baugewerbe-Innung Essen D\u00fcsseldorf Kontakt Email",
    "innung": "Baugewerbe-Innung Essen",
    "person": "Frank Schulte-Hubbert"
  },
  {
    "query": "Dachdecker-Innung Essen D\u00fcsseldorf Kontakt Email",
    "innung": "Dachdecker-Innung Essen",
    "person": "Marc Sparrer"
  },
  {
    "query": "Elektro-Innung Essen D\u00fcsseldorf Kontakt Email",
    "innung": "Elektro-Innung Essen",
    "person": "Frank Struck"
  },
  {
    "query": "Graveur- und Metallbildner-Innung Rhein-Ruhr D\u00fcsseldorf Kontakt Email",
    "innung": "Graveur- und Metallbildner-Innung Rhein-Ruhr",
    "person": "Till Esser"
  },
  {
    "query": "Metall-Innung Essen D\u00fcsseldorf Kontakt Email",
    "innung": "Metall-Innung Essen",
    "person": "Bj\u00f6rn Bergmann"
  },
  {
    "query": "Innung f\u00fcr Sanit\u00e4r- und Heizungstechnik Ruhr-West D\u00fcsseldorf Kontakt Email",
    "innung": "Innung f\u00fcr Sanit\u00e4r- und Heizungstechnik Ruhr-West",
    "person": "Thomas Weber"
  },
  {
    "query": "Tischler-Innung Essen D\u00fcsseldorf Kontakt Email",
    "innung": "Tischler-Innung Essen",
    "person": "Matthias Spehr"
  },
  {
    "query": "Baugewerbe-Innung des Kreises Kleve D\u00fcsseldorf Kontakt Email",
    "innung": "Baugewerbe-Innung des Kreises Kleve",
    "person": "Michael K\u00f6ster"
  },
  {
    "query": "Dachdecker-Innung des Kreises Kleve D\u00fcsseldorf Kontakt Email",
    "innung": "Dachdecker-Innung des Kreises Kleve",
    "person": "Markus Henkel"
  },
  {
    "query": "Elektro-Innung des Kreises Kleve D\u00fcsseldorf Kontakt Email",
    "innung": "Elektro-Innung des Kreises Kleve",
    "person": "J\u00f6rg Weykamp"
  },
  {
    "query": "Innung f\u00fcr Metallhandwerk des Kreises Kleve D\u00fcsseldorf Kontakt Email",
    "innung": "Innung f\u00fcr Metallhandwerk des Kreises Kleve",
    "person": "Johannes Flinterhoff"
  },
  {
    "query": "Innung Sanit\u00e4r-Heizung-Klima Kreis Kleve D\u00fcsseldorf Kontakt Email",
    "innung": "Innung Sanit\u00e4r-Heizung-Klima Kreis Kleve",
    "person": "Michael Jan\u00dfen"
  },
  {
    "query": "Tischler-Innung des Kreises Kleve D\u00fcsseldorf Kontakt Email",
    "innung": "Tischler-Innung des Kreises Kleve",
    "person": "Stefan Meyer"
  },
  {
    "query": "Bau-Innung Kreis Mettmann D\u00fcsseldorf Kontakt Email",
    "innung": "Bau-Innung Kreis Mettmann",
    "person": "Thomas Gr\u00fcnendahl"
  },
  {
    "query": "Dachdecker- und Zimmerer-Innung Kreis Mettmann D\u00fcsseldorf Kontakt Email",
    "innung": "Dachdecker- und Zimmerer-Innung Kreis Mettmann",
    "person": "Renee F\u00fcgener"
  },
  {
    "query": "Elektro-Innung Kreis Mettmann D\u00fcsseldorf Kontakt Email",
    "innung": "Elektro-Innung Kreis Mettmann",
    "person": "Andreas Schmidt"
  },
  {
    "query": "Innung f\u00fcr Metalltechnik Kreis Mettmann D\u00fcsseldorf Kontakt Email",
    "innung": "Innung f\u00fcr Metalltechnik Kreis Mettmann",
    "person": "Reiner Schumacher"
  },
  {
    "query": "Innung f\u00fcr Sanit\u00e4r- und Heizungstechnik Kreis Mettmann D\u00fcsseldorf Kontakt Email",
    "innung": "Innung f\u00fcr Sanit\u00e4r- und Heizungstechnik Kreis Mettmann",
    "person": "Christian M\u00f6ller"
  },
  {
    "query": "Tischler-Innung Kreis Mettmann D\u00fcsseldorf Kontakt Email",
    "innung": "Tischler-Innung Kreis Mettmann",
    "person": "Michael Fischbach"
  },
  {
    "query": "Bau-Innung M\u00f6nchengladbach D\u00fcsseldorf Kontakt Email",
    "innung": "Bau-Innung M\u00f6nchengladbach",
    "person": "Dipl.-Ing. Frank B\u00fchler"
  },
  {
    "query": "Dachdecker-Innung M\u00f6nchengladbach D\u00fcsseldorf Kontakt Email",
    "innung": "Dachdecker-Innung M\u00f6nchengladbach",
    "person": "Reinhard Esser"
  },
  {
    "query": "Elektro-Innung M\u00f6nchengladbach D\u00fcsseldorf Kontakt Email",
    "innung": "Elektro-Innung M\u00f6nchengladbach",
    "person": "Heinz-Willi-Ober"
  },
  {
    "query": "Metall-Innung M\u00f6nchengladbach-Rheydt D\u00fcsseldorf Kontakt Email",
    "innung": "Metall-Innung M\u00f6nchengladbach-Rheydt",
    "person": "Adam Sautner"
  },
  {
    "query": "Innung Sanit\u00e4r-Heizung-Klima M\u00f6nchengladbach D\u00fcsseldorf Kontakt Email",
    "innung": "Innung Sanit\u00e4r-Heizung-Klima M\u00f6nchengladbach",
    "person": "Thorsten Caspers"
  },
  {
    "query": "Tischler-Innung M\u00f6nchengladbach-Rheydt D\u00fcsseldorf Kontakt Email",
    "innung": "Tischler-Innung M\u00f6nchengladbach-Rheydt",
    "person": "Hans Wilhelm Klomp"
  },
  {
    "query": "Baugewerks-Innung M\u00fclheim an der Ruhr-Oberhausen D\u00fcsseldorf Kontakt Email",
    "innung": "Baugewerks-Innung M\u00fclheim an der Ruhr-Oberhausen",
    "person": "J\u00fcrgen Bunk"
  },
  {
    "query": "Dachdecker- und Zimmerer-Innung M\u00fclheim an der Ruhr D\u00fcsseldorf Kontakt Email",
    "innung": "Dachdecker- und Zimmerer-Innung M\u00fclheim an der Ruhr",
    "person": "Jens-Peter Richard"
  },
  {
    "query": "Dachdecker-Innung Oberhausen-Rheinland D\u00fcsseldorf Kontakt Email",
    "innung": "Dachdecker-Innung Oberhausen-Rheinland",
    "person": "Mark Notthoff"
  },
  {
    "query": "Elektro-Innung M\u00fclheim an der Ruhr D\u00fcsseldorf Kontakt Email",
    "innung": "Elektro-Innung M\u00fclheim an der Ruhr",
    "person": "Joachim Schweins"
  },
  {
    "query": "Elektro-Innung Oberhausen-Rheinland D\u00fcsseldorf Kontakt Email",
    "innung": "Elektro-Innung Oberhausen-Rheinland",
    "person": "Florian Menger"
  },
  {
    "query": "Innung f\u00fcr Metallhandwerke M\u00fclheim an der Ruhr-Oberhausen D\u00fcsseldorf Kontakt Email",
    "innung": "Innung f\u00fcr Metallhandwerke M\u00fclheim an der Ruhr-Oberhausen",
    "person": "Johannes Arnzen"
  },
  {
    "query": "Innung f\u00fcr Sanit\u00e4r- und Heizungstechnik Oberhausen-Rheinland D\u00fcsseldorf Kontakt Email",
    "innung": "Innung f\u00fcr Sanit\u00e4r- und Heizungstechnik Oberhausen-Rheinland",
    "person": "Stefan T\u00f6gel"
  },
  {
    "query": "Tischler-Innung M\u00fclheim an der Ruhr-Oberhausen D\u00fcsseldorf Kontakt Email",
    "innung": "Tischler-Innung M\u00fclheim an der Ruhr-Oberhausen",
    "person": "Michael Schmeling"
  },
  {
    "query": "Bau-Innung Neuss-Viersen D\u00fcsseldorf Kontakt Email",
    "innung": "Bau-Innung Neuss-Viersen",
    "person": "Thomas Goldmann"
  },
  {
    "query": "Bau- und Stra\u00dfenbauer-Innung Krefeld-Linker Niederrhein D\u00fcsseldorf Kontakt Email",
    "innung": "Bau- und Stra\u00dfenbauer-Innung Krefeld-Linker Niederrhein",
    "person": "Dipl.-Ing. Joachim Selzer"
  },
  {
    "query": "Dachdecker-Innung Krefeld D\u00fcsseldorf Kontakt Email",
    "innung": "Dachdecker-Innung Krefeld",
    "person": "Andreas Pavel"
  },
  {
    "query": "Dachdecker-Innung Kreis Viersen D\u00fcsseldorf Kontakt Email",
    "innung": "Dachdecker-Innung Kreis Viersen",
    "person": "Ulrich Heurs"
  },
  {
    "query": "Dachdecker-Innung Rhein-Kreis Neuss D\u00fcsseldorf Kontakt Email",
    "innung": "Dachdecker-Innung Rhein-Kreis Neuss",
    "person": "Marco Br\u00fcggen"
  },
  {
    "query": "Elektro-Innung Krefeld D\u00fcsseldorf Kontakt Email",
    "innung": "Elektro-Innung Krefeld",
    "person": "Peter Rath"
  },
  {
    "query": "Elektro-Innung Rhein-Kreis Neuss D\u00fcsseldorf Kontakt Email",
    "innung": "Elektro-Innung Rhein-Kreis Neuss",
    "person": "Ernst Veiser"
  },
  {
    "query": "Innung f\u00fcr Land- und Baumaschinentechnik Niederrhein D\u00fcsseldorf Kontakt Email",
    "innung": "Innung f\u00fcr Land- und Baumaschinentechnik Niederrhein",
    "person": "Franz-Josef Schulte"
  },
  {
    "query": "Metall-Innung Niederrhein D\u00fcsseldorf Kontakt Email",
    "innung": "Metall-Innung Niederrhein",
    "person": "Klaus Caris"
  },
  {
    "query": "Innung f\u00fcr Sanit\u00e4r-Heizung-Klima-Apparatebau Krefeld D\u00fcsseldorf Kontakt Email",
    "innung": "Innung f\u00fcr Sanit\u00e4r-Heizung-Klima-Apparatebau Krefeld",
    "person": "Daniel K\u00fcppers"
  },
  {
    "query": "Innung f\u00fcr Sanit\u00e4r- und Heizungstechnik Kreis Viersen D\u00fcsseldorf Kontakt Email",
    "innung": "Innung f\u00fcr Sanit\u00e4r- und Heizungstechnik Kreis Viersen",
    "person": "Michael Smeets"
  },
  {
    "query": "Innung f\u00fcr Sanit\u00e4r- und Heizungstechnik Rhein-Kreis Neuss D\u00fcsseldorf Kontakt Email",
    "innung": "Innung f\u00fcr Sanit\u00e4r- und Heizungstechnik Rhein-Kreis Neuss",
    "person": "Thomas Hanna"
  },
  {
    "query": "Tischler-Innung Krefeld D\u00fcsseldorf Kontakt Email",
    "innung": "Tischler-Innung Krefeld",
    "person": "Dirk Kosanke"
  },
  {
    "query": "Tischler-Innung Kreis Viersen D\u00fcsseldorf Kontakt Email",
    "innung": "Tischler-Innung Kreis Viersen",
    "person": "Uwe S\u00f6tje"
  },
  {
    "query": "Tischler-Innung Rhein-Kreis Neuss D\u00fcsseldorf Kontakt Email",
    "innung": "Tischler-Innung Rhein-Kreis Neuss",
    "person": "Philipp Schlang"
  },
  {
    "query": "Bau-Innung Remscheid D\u00fcsseldorf Kontakt Email",
    "innung": "Bau-Innung Remscheid",
    "person": "Carsten Hof"
  },
  {
    "query": "Dachdecker-Innung Remscheid D\u00fcsseldorf Kontakt Email",
    "innung": "Dachdecker-Innung Remscheid",
    "person": "J\u00f6rg Margies"
  },
  {
    "query": "Fachinnung Metall- und Graviertechnik Remscheid D\u00fcsseldorf Kontakt Email",
    "innung": "Fachinnung Metall- und Graviertechnik Remscheid",
    "person": "Uwe Wiegand"
  },
  {
    "query": "Innung f\u00fcr Sanit\u00e4r- und Heizungstechnik Remscheid D\u00fcsseldorf Kontakt Email",
    "innung": "Innung f\u00fcr Sanit\u00e4r- und Heizungstechnik Remscheid",
    "person": "Oliver Bergmann"
  },
  {
    "query": "Tischler-Innung Remscheid D\u00fcsseldorf Kontakt Email",
    "innung": "Tischler-Innung Remscheid",
    "person": "Martin Stracke"
  },
  {
    "query": "Bau-Innung Wuppertal-Solingen D\u00fcsseldorf Kontakt Email",
    "innung": "Bau-Innung Wuppertal-Solingen",
    "person": "Marcus Koch"
  },
  {
    "query": "Dachdecker-Innung Solingen-Wuppertal D\u00fcsseldorf Kontakt Email",
    "innung": "Dachdecker-Innung Solingen-Wuppertal",
    "person": "Thomas Sobireg"
  },
  {
    "query": "Elektro-Innung (Solingen) D\u00fcsseldorf Kontakt Email",
    "innung": "Elektro-Innung (Solingen)",
    "person": "Frank Roth"
  },
  {
    "query": "Elektro-Innung Wuppertal D\u00fcsseldorf Kontakt Email",
    "innung": "Elektro-Innung Wuppertal",
    "person": "Ingo Kursawe"
  },
  {
    "query": "Innung der Metallhandwerke (Solingen) D\u00fcsseldorf Kontakt Email",
    "innung": "Innung der Metallhandwerke (Solingen)",
    "person": "Thomas Blau"
  },
  {
    "query": "Innung f\u00fcr Metallhandwerke Wuppertal D\u00fcsseldorf Kontakt Email",
    "innung": "Innung f\u00fcr Metallhandwerke Wuppertal",
    "person": "Christian Fl\u00fcss"
  },
  {
    "query": "Innung f\u00fcr Sanit\u00e4r- und Heizungstechnik (Solingen) D\u00fcsseldorf Kontakt Email",
    "innung": "Innung f\u00fcr Sanit\u00e4r- und Heizungstechnik (Solingen)",
    "person": "Andreas Glingener"
  },
  {
    "query": "Innung f\u00fcr Sanit\u00e4r-, Heizungs- und Klimatechnik Wuppertal D\u00fcsseldorf Kontakt Email",
    "innung": "Innung f\u00fcr Sanit\u00e4r-, Heizungs- und Klimatechnik Wuppertal",
    "person": "Frank Karuc"
  },
  {
    "query": "Tischler-Innung (Solingen) D\u00fcsseldorf Kontakt Email",
    "innung": "Tischler-Innung (Solingen)",
    "person": "Paul-Gerhard R\u00f6ssling"
  },
  {
    "query": "Tischler-Innung Wuppertal D\u00fcsseldorf Kontakt Email",
    "innung": "Tischler-Innung Wuppertal",
    "person": "Thomas Landsiedel"
  },
  {
    "query": "Baugewerks-Innung des Kreises Wesel D\u00fcsseldorf Kontakt Email",
    "innung": "Baugewerks-Innung des Kreises Wesel",
    "person": "Gerhard Landwehrs"
  },
  {
    "query": "Dachdecker-Innung des Kreises Wesel D\u00fcsseldorf Kontakt Email",
    "innung": "Dachdecker-Innung des Kreises Wesel",
    "person": "Marco Remy"
  },
  {
    "query": "Innung f\u00fcr Elektrotechnik und Informationstechnik des Kreises Wesel D\u00fcsseldorf Kontakt Email",
    "innung": "Innung f\u00fcr Elektrotechnik und Informationstechnik des Kreises Wesel",
    "person": "Klemens Mues"
  },
  {
    "query": "Metall-Innung des Kreises Wesel D\u00fcsseldorf Kontakt Email",
    "innung": "Metall-Innung des Kreises Wesel",
    "person": "Rainer Theunissen"
  },
  {
    "query": "Innung Sanit\u00e4r-Heizung-Klima Kreis Wesel D\u00fcsseldorf Kontakt Email",
    "innung": "Innung Sanit\u00e4r-Heizung-Klima Kreis Wesel",
    "person": "Norbert Buhl"
  },
  {
    "query": "Tischler-Innung des Kreises Wesel D\u00fcsseldorf Kontakt Email",
    "innung": "Tischler-Innung des Kreises Wesel",
    "person": "Dirk Jockram"
  },
  {
    "query": "Augenoptiker-Innung D\u00fcssel-Rhein-Ruhr D\u00fcsseldorf Kontakt Email",
    "innung": "Augenoptiker-Innung D\u00fcssel-Rhein-Ruhr",
    "person": "Jens Schulz"
  },
  {
    "query": "B\u00e4cker-Innung Rhein-Ruhr D\u00fcsseldorf Kontakt Email",
    "innung": "B\u00e4cker-Innung Rhein-Ruhr",
    "person": "Johannes Dackweiler"
  },
  {
    "query": "Fleischer-Innung D\u00fcsseldorf-Mettmann-Solingen D\u00fcsseldorf Kontakt Email",
    "innung": "Fleischer-Innung D\u00fcsseldorf-Mettmann-Solingen",
    "person": "Lutz Kluke"
  },
  {
    "query": "Fotografen-Innung D\u00fcsseldorf-Aachen-K\u00f6ln D\u00fcsseldorf Kontakt Email",
    "innung": "Fotografen-Innung D\u00fcsseldorf-Aachen-K\u00f6ln",
    "person": "Guido de Nardo"
  },
  {
    "query": "Friseur-Innung D\u00fcsseldorf D\u00fcsseldorf Kontakt Email",
    "innung": "Friseur-Innung D\u00fcsseldorf",
    "person": "Christos Neofotistos"
  },
  {
    "query": "Geb\u00e4udereiniger-Innung D\u00fcsseldorf D\u00fcsseldorf Kontakt Email",
    "innung": "Geb\u00e4udereiniger-Innung D\u00fcsseldorf",
    "person": "Michael Kregel"
  },
  {
    "query": "Glaser-Innung D\u00fcsseldorf D\u00fcsseldorf Kontakt Email",
    "innung": "Glaser-Innung D\u00fcsseldorf",
    "person": "Ralph Icks"
  },
  {
    "query": "Gold- und Silberschmiede-Innung D\u00fcsseldorf D\u00fcsseldorf Kontakt Email",
    "innung": "Gold- und Silberschmiede-Innung D\u00fcsseldorf",
    "person": "Susanne Kunzmann"
  },
  {
    "query": "Innung f\u00fcr Informationstechnik D\u00fcssel-Rhein-Ruhr D\u00fcsseldorf Kontakt Email",
    "innung": "Innung f\u00fcr Informationstechnik D\u00fcssel-Rhein-Ruhr",
    "person": "Alvaro Millan"
  },
  {
    "query": "Innung Nordrhein der Kachel- und Luftheizungsbauer D\u00fcsseldorf Kontakt Email",
    "innung": "Innung Nordrhein der Kachel- und Luftheizungsbauer",
    "person": "Uwe Gobien"
  },
  {
    "query": "Karosseriebauer-Innung D\u00fcsseldorf D\u00fcsseldorf Kontakt Email",
    "innung": "Karosseriebauer-Innung D\u00fcsseldorf",
    "person": "Detlev Thedens"
  },
  {
    "query": "Konditoren-Innung Bergisches Land und D\u00fcsseldorf D\u00fcsseldorf Kontakt Email",
    "innung": "Konditoren-Innung Bergisches Land und D\u00fcsseldorf",
    "person": "Thomas Pons"
  },
  {
    "query": "Innung des Kraftfahrzeuggewerbes D\u00fcsseldorf D\u00fcsseldorf Kontakt Email",
    "innung": "Innung des Kraftfahrzeuggewerbes D\u00fcsseldorf",
    "person": "Hermann G\u00f6rtz"
  },
  {
    "query": "Maler- und Lackierer-Innung D\u00fcsseldorf D\u00fcsseldorf Kontakt Email",
    "innung": "Maler- und Lackierer-Innung D\u00fcsseldorf",
    "person": "J\u00f6rg Schmitz"
  },
  {
    "query": "Ma\u00dfschneider-Innung D\u00fcsseldorf D\u00fcsseldorf Kontakt Email",
    "innung": "Ma\u00dfschneider-Innung D\u00fcsseldorf",
    "person": "Sandra Gronemeier"
  },
  {
    "query": "Musikinstrumentenmacher-Innung Nordrhein D\u00fcsseldorf Kontakt Email",
    "innung": "Musikinstrumentenmacher-Innung Nordrhein",
    "person": "Christoph B\u00f6ttcher"
  },
  {
    "query": "Innung f\u00fcr Orthop\u00e4die-Technik f\u00fcr den Regierungsbezirk D\u00fcsseldorf D\u00fcsseldorf Kontakt Email",
    "innung": "Innung f\u00fcr Orthop\u00e4die-Technik f\u00fcr den Regierungsbezirk D\u00fcsseldorf",
    "person": "Pierre Koppetsch"
  },
  {
    "query": "Innung f\u00fcr Orthop\u00e4dieschuhtechnik Rheinland-Westfalen D\u00fcsseldorf Kontakt Email",
    "innung": "Innung f\u00fcr Orthop\u00e4dieschuhtechnik Rheinland-Westfalen",
    "person": "Philipp Radtke"
  },
  {
    "query": "Sattler- und Raumausstatter-Innung D\u00fcsseldorf D\u00fcsseldorf Kontakt Email",
    "innung": "Sattler- und Raumausstatter-Innung D\u00fcsseldorf",
    "person": "Holger Hohmann"
  },
  {
    "query": "Schornsteinfeger-Innung f\u00fcr den Regierungsbezirk D\u00fcsseldorf D\u00fcsseldorf Kontakt Email",
    "innung": "Schornsteinfeger-Innung f\u00fcr den Regierungsbezirk D\u00fcsseldorf",
    "person": "N.N."
  },
  {
    "query": "Steinmetz- und Steinbildhauer-Innung D\u00fcsseldorf D\u00fcsseldorf Kontakt Email",
    "innung": "Steinmetz- und Steinbildhauer-Innung D\u00fcsseldorf",
    "person": "J\u00f6rg Hahn"
  },
  {
    "query": "Stra\u00dfen- und Tiefbauer-Innung D\u00fcsseldorf D\u00fcsseldorf Kontakt Email",
    "innung": "Stra\u00dfen- und Tiefbauer-Innung D\u00fcsseldorf",
    "person": "Andr\u00e9 Grimmert"
  },
  {
    "query": "Stukkateur-Innung D\u00fcsseldorf-Neuss f\u00fcr Ausbau und Fassade D\u00fcsseldorf Kontakt Email",
    "innung": "Stukkateur-Innung D\u00fcsseldorf-Neuss f\u00fcr Ausbau und Fassade",
    "person": "Tobias J\u00fclich"
  },
  {
    "query": "Werbetechniker-Innung D\u00fcsseldorf D\u00fcsseldorf Kontakt Email",
    "innung": "Werbetechniker-Innung D\u00fcsseldorf",
    "person": "Tim Rehse"
  },
  {
    "query": "Zahntechniker-Innung D\u00fcsseldorf D\u00fcsseldorf Kontakt Email",
    "innung": "Zahntechniker-Innung D\u00fcsseldorf",
    "person": "Dominik Kruchen"
  },
  {
    "query": "Drucker- (Buchdrucker-)- und Buchbinder-Innung Duisburg D\u00fcsseldorf Kontakt Email",
    "innung": "Drucker- (Buchdrucker-)- und Buchbinder-Innung Duisburg",
    "person": "Bodo H. Oppenberg"
  },
  {
    "query": "Fleischer-Innung Duisburg D\u00fcsseldorf Kontakt Email",
    "innung": "Fleischer-Innung Duisburg",
    "person": "Franz-Josef van Bebber"
  },
  {
    "query": "Friseur-Innung Duisburg D\u00fcsseldorf Kontakt Email",
    "innung": "Friseur-Innung Duisburg",
    "person": "Markus Lotze"
  },
  {
    "query": "Geb\u00e4udereiniger-Innung Duisburg D\u00fcsseldorf Kontakt Email",
    "innung": "Geb\u00e4udereiniger-Innung Duisburg",
    "person": "J\u00f6rg H\u00e4mmerling"
  },
  {
    "query": "Glasapparatebauer-Innung Duisburg D\u00fcsseldorf Kontakt Email",
    "innung": "Glasapparatebauer-Innung Duisburg",
    "person": "Dieter Verhees"
  },
  {
    "query": "Konditoren-Innung Rhein-Ruhr D\u00fcsseldorf Kontakt Email",
    "innung": "Konditoren-Innung Rhein-Ruhr",
    "person": "Hubert Cordes"
  },
  {
    "query": "Innung der Kraftfahrzeughandwerks Duisburg D\u00fcsseldorf Kontakt Email",
    "innung": "Innung der Kraftfahrzeughandwerks Duisburg",
    "person": "Thomas Dosoudil"
  },
  {
    "query": "Maler- und Lackierer-Innung Duisburg D\u00fcsseldorf Kontakt Email",
    "innung": "Maler- und Lackierer-Innung Duisburg",
    "person": "Heinz-J\u00fcrgen Lobreyer"
  },
  {
    "query": "Innung des modeschaffenden Handwerks Duisburg D\u00fcsseldorf Kontakt Email",
    "innung": "Innung des modeschaffenden Handwerks Duisburg",
    "person": "Charlotte No\u00e9"
  },
  {
    "query": "Innung f\u00fcr Informationstechnik Duisburg D\u00fcsseldorf Kontakt Email",
    "innung": "Innung f\u00fcr Informationstechnik Duisburg",
    "person": "Thorsten Slizewski"
  },
  {
    "query": "Raumausstatter-Innung Rhein-Ruhr D\u00fcsseldorf Kontakt Email",
    "innung": "Raumausstatter-Innung Rhein-Ruhr",
    "person": "Kay Piller"
  },
  {
    "query": "Steinmetz- und Steinbildhauer-Innung Duisburg, M\u00fclheim, Oberhausen D\u00fcsseldorf Kontakt Email",
    "innung": "Steinmetz- und Steinbildhauer-Innung Duisburg, M\u00fclheim, Oberhausen",
    "person": "Ralf Pauschert"
  },
  {
    "query": "Stra\u00dfenbauer-Innung Duisburg D\u00fcsseldorf Kontakt Email",
    "innung": "Stra\u00dfenbauer-Innung Duisburg",
    "person": "Heiner K\u00fchne"
  },
  {
    "query": "Zweiradmechaniker-Innung Rhein-Ruhr D\u00fcsseldorf Kontakt Email",
    "innung": "Zweiradmechaniker-Innung Rhein-Ruhr",
    "person": "Erwin Lohrmann"
  },
  {
    "query": "Verband der Berufsfotografen Ruhr D\u00fcsseldorf Kontakt Email",
    "innung": "Verband der Berufsfotografen Ruhr",
    "person": "Andreas K\u00f6hring"
  },
  {
    "query": "Friseur-Innung Essen D\u00fcsseldorf Kontakt Email",
    "innung": "Friseur-Innung Essen",
    "person": "Markus Bredenbr\u00f6cker"
  },
  {
    "query": "Geb\u00e4udereiniger-Innung Essen-M\u00fclheim an der Ruhr-Oberhausen D\u00fcsseldorf Kontakt Email",
    "innung": "Geb\u00e4udereiniger-Innung Essen-M\u00fclheim an der Ruhr-Oberhausen",
    "person": "Stefan Thielen"
  },
  {
    "query": "Gold- und Silberschmiede-Innung Essen D\u00fcsseldorf Kontakt Email",
    "innung": "Gold- und Silberschmiede-Innung Essen",
    "person": "Zeno Ablass"
  },
  {
    "query": "Maler- und Lackierer-Innung Essen D\u00fcsseldorf Kontakt Email",
    "innung": "Maler- und Lackierer-Innung Essen",
    "person": "Marc-Alexander Kecker"
  },
  {
    "query": "Raumausstatter- und Sattler-Innung Essen D\u00fcsseldorf Kontakt Email",
    "innung": "Raumausstatter- und Sattler-Innung Essen",
    "person": "Michel Gutberlet"
  },
  {
    "query": "Innung des Schilder- und Lichtreklameherstellerhandwerks Essen D\u00fcsseldorf Kontakt Email",
    "innung": "Innung des Schilder- und Lichtreklameherstellerhandwerks Essen",
    "person": "Sascha Schl\u00fcter"
  },
  {
    "query": "Steinmetz- und Steinbildhauer-Innung Essen D\u00fcsseldorf Kontakt Email",
    "innung": "Steinmetz- und Steinbildhauer-Innung Essen",
    "person": "Stephan Peters"
  },
  {
    "query": "Stra\u00dfenbauer-Innung Essen-M\u00fclheim D\u00fcsseldorf Kontakt Email",
    "innung": "Stra\u00dfenbauer-Innung Essen-M\u00fclheim",
    "person": "Thorsten Potysch"
  },
  {
    "query": "Innung f\u00fcr Vulkaniseur- und Reifenmechanik-Handwerk Rhein-Ruhr D\u00fcsseldorf Kontakt Email",
    "innung": "Innung f\u00fcr Vulkaniseur- und Reifenmechanik-Handwerk Rhein-Ruhr",
    "person": "Horst Kornetka"
  },
  {
    "query": "B\u00e4cker-Innung Niederrhein-Kleve-Wesel D\u00fcsseldorf Kontakt Email",
    "innung": "B\u00e4cker-Innung Niederrhein-Kleve-Wesel",
    "person": "Johannes Gerhards"
  },
  {
    "query": "Fleischer-Innung des Kreises Kleve D\u00fcsseldorf Kontakt Email",
    "innung": "Fleischer-Innung des Kreises Kleve",
    "person": "Heinz Borghs"
  },
  {
    "query": "Friseur-Innung des Kreises Kleve D\u00fcsseldorf Kontakt Email",
    "innung": "Friseur-Innung des Kreises Kleve",
    "person": "Karin Merlin Wrobel"
  },
  {
    "query": "Gold- und Silberschmiede-Innung Niederrhein D\u00fcsseldorf Kontakt Email",
    "innung": "Gold- und Silberschmiede-Innung Niederrhein",
    "person": "Martin Link"
  },
  {
    "query": "Maler- und Lackierer-Innung des Kreises Kleve D\u00fcsseldorf Kontakt Email",
    "innung": "Maler- und Lackierer-Innung des Kreises Kleve",
    "person": "Franz-Theo Dirmeier"
  },
  {
    "query": "Zweiradmechaniker-Innung des Kreises Kleve D\u00fcsseldorf Kontakt Email",
    "innung": "Zweiradmechaniker-Innung des Kreises Kleve",
    "person": "Markus Daute"
  },
  {
    "query": "Friseur-Innung Kreis Mettmann D\u00fcsseldorf Kontakt Email",
    "innung": "Friseur-Innung Kreis Mettmann",
    "person": "Uwe Ranke"
  },
  {
    "query": "Karosserie- und Fahrzeugbauer-Innung Kreis Mettmann D\u00fcsseldorf Kontakt Email",
    "innung": "Karosserie- und Fahrzeugbauer-Innung Kreis Mettmann",
    "person": "Max Witeczek"
  },
  {
    "query": "Innung des Kraftfahrzeughandwerks Kreis Mettmann D\u00fcsseldorf Kontakt Email",
    "innung": "Innung des Kraftfahrzeughandwerks Kreis Mettmann",
    "person": "Alfons Kunz"
  },
  {
    "query": "Maler- und Lackierer-Innung Kreis Mettmann D\u00fcsseldorf Kontakt Email",
    "innung": "Maler- und Lackierer-Innung Kreis Mettmann",
    "person": "Ralf Heinz Weber"
  },
  {
    "query": "Raumausstatter- und Sattler-Innung Kreis Mettmann D\u00fcsseldorf Kontakt Email",
    "innung": "Raumausstatter- und Sattler-Innung Kreis Mettmann",
    "person": "Thomas Wittig"
  },
  {
    "query": "B\u00e4cker-Innung M\u00f6nchengladbach D\u00fcsseldorf Kontakt Email",
    "innung": "B\u00e4cker-Innung M\u00f6nchengladbach",
    "person": "Gertie Riethmacher"
  },
  {
    "query": "Fleischer-Innung M\u00f6nchengladbach D\u00fcsseldorf Kontakt Email",
    "innung": "Fleischer-Innung M\u00f6nchengladbach",
    "person": "Josef Baumanns"
  },
  {
    "query": "Friseur-Innung M\u00f6nchengladbach D\u00fcsseldorf Kontakt Email",
    "innung": "Friseur-Innung M\u00f6nchengladbach",
    "person": "Sabine Capan"
  },
  {
    "query": "Informationstechniker-Innung M\u00f6nchengladbach-Neuss D\u00fcsseldorf Kontakt Email",
    "innung": "Informationstechniker-Innung M\u00f6nchengladbach-Neuss",
    "person": "Dirk Weduwen"
  },
  {
    "query": "Karosserie- und Fahrzeugbauer-Innung M\u00f6nchengladbach D\u00fcsseldorf Kontakt Email",
    "innung": "Karosserie- und Fahrzeugbauer-Innung M\u00f6nchengladbach",
    "person": "Reiner Brenner"
  },
  {
    "query": "Konditoren-Innung M\u00f6nchengladbach D\u00fcsseldorf Kontakt Email",
    "innung": "Konditoren-Innung M\u00f6nchengladbach",
    "person": "Manfred Groth"
  },
  {
    "query": "Innung des Kraftfahrzeuggewerbes M\u00f6nchengladbach D\u00fcsseldorf Kontakt Email",
    "innung": "Innung des Kraftfahrzeuggewerbes M\u00f6nchengladbach",
    "person": "Peter Fischer"
  },
  {
    "query": "Maler- und Lackierer-Innung M\u00f6nchengladbach D\u00fcsseldorf Kontakt Email",
    "innung": "Maler- und Lackierer-Innung M\u00f6nchengladbach",
    "person": "Udo N\u00f6sen"
  },
  {
    "query": "Raumausstatter- und Sattler-Innung M\u00f6nchengladbach D\u00fcsseldorf Kontakt Email",
    "innung": "Raumausstatter- und Sattler-Innung M\u00f6nchengladbach",
    "person": "Joachim R\u00fctten"
  },
  {
    "query": "Schuhmacher-Innung linker Niederrhein D\u00fcsseldorf Kontakt Email",
    "innung": "Schuhmacher-Innung linker Niederrhein",
    "person": "G\u00fcnther Schellenberger"
  },
  {
    "query": "Zimmerer-Innung M\u00f6nchengladbach D\u00fcsseldorf Kontakt Email",
    "innung": "Zimmerer-Innung M\u00f6nchengladbach",
    "person": "Peter R\u00f6ders"
  },
  {
    "query": "Fleischer-Innung RheinRuhr D\u00fcsseldorf Kontakt Email",
    "innung": "Fleischer-Innung RheinRuhr",
    "person": "J\u00f6rg Bischoff"
  },
  {
    "query": "Friseur-Innung M\u00fclheim an der Ruhr D\u00fcsseldorf Kontakt Email",
    "innung": "Friseur-Innung M\u00fclheim an der Ruhr",
    "person": "Ralf W\u00fcstefeld"
  },
  {
    "query": "Friseur-Innung Oberhausen-Rheinland D\u00fcsseldorf Kontakt Email",
    "innung": "Friseur-Innung Oberhausen-Rheinland",
    "person": "Bernd G\u00f6rg"
  },
  {
    "query": "Maler- und Lackierer-Innung M\u00fclheim an der Ruhr-Oberhausen D\u00fcsseldorf Kontakt Email",
    "innung": "Maler- und Lackierer-Innung M\u00fclheim an der Ruhr-Oberhausen",
    "person": "Guido vom Ufer"
  },
  {
    "query": "Niederrheinische B\u00e4cker-Innung Krefeld-Viersen-Neuss D\u00fcsseldorf Kontakt Email",
    "innung": "Niederrheinische B\u00e4cker-Innung Krefeld-Viersen-Neuss",
    "person": "Rudolf Wei\u00dfert"
  },
  {
    "query": "Bestatter-Innung Nordrhein-Westfalen D\u00fcsseldorf Kontakt Email",
    "innung": "Bestatter-Innung Nordrhein-Westfalen",
    "person": "Frank Wesemann"
  },
  {
    "query": "Drechsler-Innung Krefeld D\u00fcsseldorf Kontakt Email",
    "innung": "Drechsler-Innung Krefeld",
    "person": "Klaus Reef"
  },
  {
    "query": "E-Handwerke Niederrhein-Kreis Viersen D\u00fcsseldorf Kontakt Email",
    "innung": "E-Handwerke Niederrhein-Kreis Viersen",
    "person": "Martin Thomas Nowroth"
  },
  {
    "query": "Fleischer-Innung Niederrhein Krefeld-Viersen-Neuss D\u00fcsseldorf Kontakt Email",
    "innung": "Fleischer-Innung Niederrhein Krefeld-Viersen-Neuss",
    "person": "Willi Schillings"
  },
  {
    "query": "Friseur-Innung Krefeld-Viersen-Neuss D\u00fcsseldorf Kontakt Email",
    "innung": "Friseur-Innung Krefeld-Viersen-Neuss",
    "person": "Alexandra Houx-Brenner"
  },
  {
    "query": "Geb\u00e4udereiniger-Innung Mittlerer Niederrhein D\u00fcsseldorf Kontakt Email",
    "innung": "Geb\u00e4udereiniger-Innung Mittlerer Niederrhein",
    "person": "Nadine Ludwigs"
  },
  {
    "query": "Innung f\u00fcr Informationstechnik Niederrhein Krefeld-Viersen-Neuss D\u00fcsseldorf Kontakt Email",
    "innung": "Innung f\u00fcr Informationstechnik Niederrhein Krefeld-Viersen-Neuss",
    "person": "Horst Rinsch"
  },
  {
    "query": "Karosserie- und Fahrzeugbauer-Innung Krefeld-Viersen-Neuss D\u00fcsseldorf Kontakt Email",
    "innung": "Karosserie- und Fahrzeugbauer-Innung Krefeld-Viersen-Neuss",
    "person": "Ralph Treeker"
  },
  {
    "query": "Konditoren-Innung Niederrhein D\u00fcsseldorf Kontakt Email",
    "innung": "Konditoren-Innung Niederrhein",
    "person": "Andreas Achten"
  },
  {
    "query": "Innung des Kraftfahrzeuggewerbes Krefeld-Viersen D\u00fcsseldorf Kontakt Email",
    "innung": "Innung des Kraftfahrzeuggewerbes Krefeld-Viersen",
    "person": "Dietmar Lassek"
  },
  {
    "query": "Kraftfahrzeug-Innung Rhein-Kreis Neuss D\u00fcsseldorf Kontakt Email",
    "innung": "Kraftfahrzeug-Innung Rhein-Kreis Neuss",
    "person": "Johannes Brester"
  },
  {
    "query": "Maler- und Lackierer-Innung Niederrhein Krefeld-Neuss-Viersen D\u00fcsseldorf Kontakt Email",
    "innung": "Maler- und Lackierer-Innung Niederrhein Krefeld-Neuss-Viersen",
    "person": "Stephanie Jahrke"
  },
  {
    "query": "Innung f\u00fcr das Modeschaffende Handwerk Niederrhein D\u00fcsseldorf Kontakt Email",
    "innung": "Innung f\u00fcr das Modeschaffende Handwerk Niederrhein",
    "person": "Angelika van Neerven"
  },
  {
    "query": "Steinmetz- und Steinbildhauer-Innung Mittlerer Niederrhein D\u00fcsseldorf Kontakt Email",
    "innung": "Steinmetz- und Steinbildhauer-Innung Mittlerer Niederrhein",
    "person": "Daniel Franzen"
  },
  {
    "query": "Stuckateur-Innung Krefeld-Viersen D\u00fcsseldorf Kontakt Email",
    "innung": "Stuckateur-Innung Krefeld-Viersen",
    "person": "Roland Gerhards"
  },
  {
    "query": "Textilreiniger-Innung f\u00fcr den Regierungsbezirk D\u00fcsseldorf D\u00fcsseldorf Kontakt Email",
    "innung": "Textilreiniger-Innung f\u00fcr den Regierungsbezirk D\u00fcsseldorf",
    "person": "Dirk Querfurth"
  },
  {
    "query": "Zweiradmechaniker-Innung Niederrhein Krefeld-Viersen-Neuss D\u00fcsseldorf Kontakt Email",
    "innung": "Zweiradmechaniker-Innung Niederrhein Krefeld-Viersen-Neuss",
    "person": "Rolf Langer"
  },
  {
    "query": "Innung f\u00fcr elektrotechnische Handwerke Remscheid D\u00fcsseldorf Kontakt Email",
    "innung": "Innung f\u00fcr elektrotechnische Handwerke Remscheid",
    "person": "Andreas M\u00fcller"
  },
  {
    "query": "Friseur-Innung Remscheid D\u00fcsseldorf Kontakt Email",
    "innung": "Friseur-Innung Remscheid",
    "person": "Tanja K\u00fcrten-Rauhaus"
  },
  {
    "query": "Innung f\u00fcr das Geb\u00e4udereiniger-Handwerk Remscheid-Solingen D\u00fcsseldorf Kontakt Email",
    "innung": "Innung f\u00fcr das Geb\u00e4udereiniger-Handwerk Remscheid-Solingen",
    "person": "Oliver Knedlich"
  },
  {
    "query": "Innung des Kraftfahrzeughandwerks Remscheid/ D\u00fcsseldorf Kontakt Email",
    "innung": "Innung des Kraftfahrzeughandwerks Remscheid/",
    "person": "Thomas Bli\u00df"
  },
  {
    "query": "Maler- und Lackierer-Innung Remscheid D\u00fcsseldorf Kontakt Email",
    "innung": "Maler- und Lackierer-Innung Remscheid",
    "person": "Holger Schulz"
  },
  {
    "query": "Innung der Nahrungsmittelhandwerke Remscheid D\u00fcsseldorf Kontakt Email",
    "innung": "Innung der Nahrungsmittelhandwerke Remscheid",
    "person": "Birgit Eppels"
  },
  {
    "query": "Steinmetz- und Steinbildhauer-Innung Bergisch Land D\u00fcsseldorf Kontakt Email",
    "innung": "Steinmetz- und Steinbildhauer-Innung Bergisch Land",
    "person": "Beate Globisch"
  },
  {
    "query": "B\u00e4cker-Innung Solingen-Wuppertal (Sitz: Wuppertal) D\u00fcsseldorf Kontakt Email",
    "innung": "B\u00e4cker-Innung Solingen-Wuppertal (Sitz: Wuppertal)",
    "person": "Dirk Polick"
  },
  {
    "query": "Friseur-Innung Solingen-Wuppertal D\u00fcsseldorf Kontakt Email",
    "innung": "Friseur-Innung Solingen-Wuppertal",
    "person": "Pia Schneider"
  },
  {
    "query": "Glaser-Innung Wuppertal D\u00fcsseldorf Kontakt Email",
    "innung": "Glaser-Innung Wuppertal",
    "person": "Rafael Musik"
  },
  {
    "query": "Graveur-Innung Solingen-Wuppertal D\u00fcsseldorf Kontakt Email",
    "innung": "Graveur-Innung Solingen-Wuppertal",
    "person": "Stefan Kr\u00fcth"
  },
  {
    "query": "Karosserie- und Fahrzeugbauer-Innung Wuppertal D\u00fcsseldorf Kontakt Email",
    "innung": "Karosserie- und Fahrzeugbauer-Innung Wuppertal",
    "person": "Martin Rosslan"
  },
  {
    "query": "Innung des Kraftfahrzeughandwerks (Solingen) D\u00fcsseldorf Kontakt Email",
    "innung": "Innung des Kraftfahrzeughandwerks (Solingen)",
    "person": "Uwe Stamm"
  },
  {
    "query": "Innung des Kraftfahrzeughandwerks Wuppertal D\u00fcsseldorf Kontakt Email",
    "innung": "Innung des Kraftfahrzeughandwerks Wuppertal",
    "person": "Wolfram Friedrich"
  },
  {
    "query": "Maler- und Lackierer-Innung (Solingen) D\u00fcsseldorf Kontakt Email",
    "innung": "Maler- und Lackierer-Innung (Solingen)",
    "person": "Oliver Conrads"
  },
  {
    "query": "Maler- und Lackierer-Innung Wuppertal D\u00fcsseldorf Kontakt Email",
    "innung": "Maler- und Lackierer-Innung Wuppertal",
    "person": "Oliver Conyn"
  },
  {
    "query": "Raumausstatter-Innung Solingen-Wuppertal D\u00fcsseldorf Kontakt Email",
    "innung": "Raumausstatter-Innung Solingen-Wuppertal",
    "person": "Frank Dembny"
  },
  {
    "query": "Stra\u00dfen- und Tiefbau-Innung Wuppertal D\u00fcsseldorf Kontakt Email",
    "innung": "Stra\u00dfen- und Tiefbau-Innung Wuppertal",
    "person": "Martin Ehlhardt"
  },
  {
    "query": "Stukkateur-Innung Wuppertal-Kreis Mettmann D\u00fcsseldorf Kontakt Email",
    "innung": "Stukkateur-Innung Wuppertal-Kreis Mettmann",
    "person": "Wolfgang W\u00fcstenhagen"
  },
  {
    "query": "Friseur-Innung des Kreises Wesel D\u00fcsseldorf Kontakt Email",
    "innung": "Friseur-Innung des Kreises Wesel",
    "person": "Klaus Peter Neske"
  },
  {
    "query": "Glaser-Innung Niederrhein D\u00fcsseldorf Kontakt Email",
    "innung": "Glaser-Innung Niederrhein",
    "person": "Thomas Schulmeyer"
  },
  {
    "query": "Innung des Kraftfahrzeuggewerbes Niederrhein Kleve-Wesel D\u00fcsseldorf Kontakt Email",
    "innung": "Innung des Kraftfahrzeuggewerbes Niederrhein Kleve-Wesel",
    "person": "Ren\u00e9 Gravendyk"
  },
  {
    "query": "Maler- und Lackierer-Innung des Kreises Wesel D\u00fcsseldorf Kontakt Email",
    "innung": "Maler- und Lackierer-Innung des Kreises Wesel",
    "person": "G\u00fcnter Bode"
  },
  {
    "query": "Innung f\u00fcr Schneid- und Schleiftechnik Nordrhein D\u00fcsseldorf Kontakt Email",
    "innung": "Innung f\u00fcr Schneid- und Schleiftechnik Nordrhein",
    "person": "Uwe Peters"
  },
  {
    "query": "Steinmetz- und Steinbildhauer-Innung Niederrhein D\u00fcsseldorf Kontakt Email",
    "innung": "Steinmetz- und Steinbildhauer-Innung Niederrhein",
    "person": "Benedikt L. Kreusch"
  },
  {
    "query": "Stuckateur-Innung Niederrhein D\u00fcsseldorf Kontakt Email",
    "innung": "Stuckateur-Innung Niederrhein",
    "person": "Norbert Kehrbusch"
  }
]